<ion-tabs (ionChange)="tabSelected($event)">
  <ion-tab [root]="tab1Root" tabTitle="Producten" tabIcon="home"></ion-tab>
  <ion-tab [root]="tab2Root" tabTitle="Winkelmandje" tabIcon="basket" [tabBadge]="basketItemCount"></ion-tab>
  <ion-tab [root]="tab3Root" tabTitle="Bestellingen" tabIcon="list"></ion-tab>
  <ion-tab [root]="tab4Root" tabTitle="Instellingen" tabIcon="cog"></ion-tab>
</ion-tabs>
